using UnityEngine;
using System.Collections;

public class FollowerBeacon : MonoBehaviour {

	// Use this for initialization
	void Start () 
	{
		Rigidbody rb = gameObject.GetComponent<Rigidbody> ();

		Follower[] followers = Follower.followers;
		foreach (Follower f in followers) {
			f.target = this.gameObject;
			if (rb)
			{
				f.targetRigidbody = rb;
			}
			
		}
	}

}
